Package commoble.infiniverse.internal

# Class InfiniverseMod

java.lang.Object
commoble.infiniverse.internal.InfiniverseMod

public final class InfiniverseMod extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final net.minecraftforge.network.simple.SimpleChannel`
`CHANNEL`
`static final String`
`MODID`
`static final Predicate<String>`
`NETWORK_TEST`
`static final String`
`PROTOCOL_VERSION`

## Constructor Summary

Constructors
Constructor
Description
`InfiniverseMod()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### MODID

public static final String MODID

See Also:
  - Constant Field Values

### PROTOCOL_VERSION

public static final String PROTOCOL_VERSION

See Also:
  - Constant Field Values

### NETWORK_TEST

public static final Predicate<String> NETWORK_TEST

### CHANNEL

public static final net.minecraftforge.network.simple.SimpleChannel CHANNEL

## Constructor Details

### InfiniverseMod

public InfiniverseMod()